import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ArticleClasificationComponent } from './article-clasification.component';

describe('ArticleClasificationComponent', () => {
  let component: ArticleClasificationComponent;
  let fixture: ComponentFixture<ArticleClasificationComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ArticleClasificationComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ArticleClasificationComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
